<?xml version="1.0" encoding="utf-8"?>
<root xml:space="preserve">
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
  <data name="SelectProductAndShowAsemblyChartButtonText">
    <value>Recipe</value>
    <comment>Текст на кнопке, по нажатию на которую вызывается диалог выбора блюда, а затем показ технологической карты выбранного блюда.</comment>
  </data>
  <data name="ShowProductAssemblyChartButtonText">
    <value>Recipe</value>
    <comment>Текст на кнопке, по нажатию на которую вызывается показ технологической карты блюда.</comment>
  </data>
  <data name="ServerUnavailableMessage">
    <value>No connection to the server.
The recipe is not available.</value>
  </data>
  <data name="AssemblyChartPageName">
    <value>Recipe</value>
  </data>
  <data name="PhotoPageName">
    <value>Photo</value>
  </data>
  <data name="RetrievingAssemblyChartFromServer">
    <value>Retrieving the recipe from the server...</value>
  </data>
  <data name="RetrievingAssemblyChartFromServerFailedMessage">
    <value>Error retrieving the recipe from the server.</value>
  </data>
  <data name="AssemblyChartForProductNotExistsMessageTemplate">
    <value>The item {0} does not have any recipe.</value>
    <comment>В сообщение подставляется название блюда.</comment>
  </data>
  <data name="SummaryLabelText">
    <value>Total:</value>
  </data>
  <data name="WeightOfFinishedDishTemplate">
    <value>Weight of the cooked item (item) in proportion of {0:0.000} {1}: {2:0.0000} kg.</value>
    <comment>
            0 — норма закладки, число, количество в единицах измерения блюда.
            1 — название единицы измерения блюда.
            2 — вес готового блюда, число.
            Пример: «Вес готового блюда (изделия) в расчете на 1,000 порц: 0,2450 кг.»
        </comment>
  </data>
  <data name="ProductOutputTemplate">
    <value>Total product output: {0}.</value>
    <comment>0 — суммарный выход продукта, например, «240/5».</comment>
  </data>
  <data name="ExpirationPeriodSectionTitle">
    <value>Shelf life:</value>
  </data>
  <data name="CookingTimeSectionTitle">
    <value>Default cooking time:</value>
  </data>
  <data name="OrganolepticSectionTitle">
    <value>Organoleptic evaluation:</value>
  </data>
  <data name="TechnologyDescriptionSectionTitle">
    <value>Preparation process:</value>
  </data>
  <data name="AppearanceSectionTitle">
    <value>Serving requirements:</value>
  </data>
  <data name="ExpirationPeriodTemplate">
    <value>{0} h {1:d2} min.</value>
  </data>
  <data name="CookingTimeTemplate">
    <value>{0} min. {1:d2} sec.</value>
  </data>
  <data name="NormalCookingTimeStandartName">
    <value>Standard</value>
    <comment>Название норматива времени приготовления «Норма».</comment>
  </data>
  <data name="PeakCookingTimeStandartName">
    <value>Peak</value>
    <comment>Название норматива времени приготовления «Пик».</comment>
  </data>
  <data name="ItemsTableItemProductNameColumnHeaderText">
    <value>Product name</value>
  </data>
  <data name="ItemsTableItemMeasureUnitColumnHeaderText">
    <value>U/M</value>
  </data>
  <data name="ItemsTableItemGrossAmountColumnHeaderText">
    <value>Gross
in meas. units</value>
  </data>
  <data name="ItemsTableItemGrossWeightColumnHeaderText">
    <value>Gross weight
(kg)</value>
  </data>
  <data name="ItemsTableItemNetWeightColumnHeaderText">
    <value>Net weight
(kg)</value>
  </data>
  <data name="ItemsTableItemOutNetWeightColumnHeaderText">
    <value>End product
weight (kg)</value>
  </data>
  <data name="NotPhotoText">
    <value>No photo</value>
  </data>
</root>